ontology=Ontologia
ontologysource=Sorgente dell'ontologia
visualisation=Altre visualizzazioni
visualiseitwith=Visualizzala con
date=Data
currentversion=Versione corrente
previousversion=Versione precedente
disjointclasses=Classi Disgiunte
backwardcompatiblewith=Retro-compatibile con
incompatibleWith=Incompatibile con
subclassdefinition=Definizione Generale di Sottoclasse
equivalentdefinition=Definizione Generale di Classe Equivalente
issubclassof=è sottoclasse di
isequivalentto=è equivalente a
functional=funzionale
inversefunctional=funzionale inversa
reflexive=riflessiva
irreflexive=irriflessiva
symmetric=simmetrica
asymmetric=asimmetrica
transitive=transitiva
isdefinedby=è definito da
belongsto=appartiene a
issameas=è lo stesso di
isalsodefinedas=è definita anche come
isdisjointwith=è disgiuta da
haskeys=ha come chiavi
hassuperclasses=ha come super-classi
hassubclasses=ha come sotto-classi
isindomainof=è nel dominio di
isinrangeof=è nel codominio di
hasmembers=ha come membri
isinverseof=è l'inversa di
hassubpropertychains=ha come catene di sotto-proprietà
hasequivalentproperties=ha come proprietà equivalenti
hassuperproperties=ha come super-propietà
hassubproperties=ha come sotto-proprietà
hasdomain=ha come dominio
hasrange=ha come codominio
importedontologies=Ontologie importate
individualassertions=ha come fatti
authors=Autori
contributors=Col contributo di
publisher=Editore
abstract=Sommario
introduction=Introduzione
toc=Indice
tocabbr=indice
backto=torna all'
class=classe
classes=Classi
objectproperty=object property
objectproperties=Object Property
dataproperty=data property
dataproperties=Data Property
annotationproperty=annotation property
annotationproperties=Annotation Property
namedindividual=individuo
namedindividuals=Individui
datarange=data range
dataranges=Data Range
generalaxioms=Assiomi Generali
rule=regola
rules=Regole SWRL
namespace=namespace di default
namespaces=Dichiarazioni di Namespace
endnote=Questo documento HTML è stato ottenuto, a partire dal codice sorgente dell'ontologia, attraverso
developedBy=sviluppato da
or=oppure
classtoc=indice delle Classi
objectpropertytoc=indice delle Object Property
datapropertytoc=indice delle Data PropertyC
annotationpropertytoc=indice delle Annotation Property
namedindividualtoc=indice degli Individui
hascharacteristics=è di tipo
rationale=Fondamento logico
example=Esempio
propertyannotation=Anotazioni di proprietà
category=Categoria
isrequired=Necessario
source=Fonte
termStatus=A lungo termine
deprecated=Is deprecato
domainIncludes=dominio include
rangeIncludes=codominio include